Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Update v2.1 on OS X 10.7

Hiroshi Togashi Feb 27, 2014 07:02AM PST

Hi. I figured out that v2.1 is Lion supported. But when I tried to update it I got the message that 10.8 or later is required. So I uninstalled Outline and tried to install the new version but I got the same issue. So the v2.1 is really 10.7 supported? If yes, how can I do the update? Cheers, Hiroshi.

Up -1 rated Down
Val Feb 27, 2014 11:31PM PST OUTLINE Helping Hand
Hello Hiroshi,
do you use OS X 10.7.5 or other?

What was the initial version you have purchased?
Was it Outline for Mac Reader? Or was it 2.0?

Looking forward to hearing from you!
Up -4 rated Down
Hiroshi Feb 28, 2014 03:48AM PST
Hi.

Yes, I'm using 10.7.5 on my Macbook.
I have purchased Outline for Mac Reader. My current version is v.1.0.0.7.

When the editable version of Outline (v.2.0) was released it was compatible only with 10.8 or later. So I could not update my version.

But now the v2.1 is compatible with 10.7. Then I'm trying to update my version but when I try to do it I get the message that I need 10.8 to update ("We could not complete your update").

So I tried to uninstall my current version of Outline and install the new v.2.1 from App Store but I could not and I got: "We could not complete your purchase". Then I restored the previous version from Time Machine.

What is strange is that App Store application shows me Outline as an available update for my OS X.

What can I do?
Up -2 rated Down
Hiroshi Mar 04, 2014 06:08AM PST
Any help?
Up -6 rated Down
Anthony Mar 04, 2014 12:33PM PST
Same issue here with Outline version 1.0 on OS X 10.7.5 - even though your description now says added support for 10.7, clicking the update button returns a message that 10.8 is required.
Up 1 rated Down
Val Mar 05, 2014 01:50AM PST OUTLINE Helping Hand
We've done some research and found out that there are some compatibility issues with OS X 10.7.5 in Outline for Mac.
Very sorry for this inconvenience. It is now being worked on and we hope to fix it in the next update within a month.
Up 1 rated Down
Hiroshi Mar 05, 2014 02:56PM PST
Good news. Anxiously waiting the update.

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)
support@outline.ws
http://assets2.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete